﻿.footer-box{
	width: 100%;
	display: block;
	overflow: hidden;
	position: relative;
}
#myDiv{
	overflow: hidden;
	width: 100%;
}
#myDiv img{
	width: 2600px;
	max-width: inherit;
}
.footer-car-box{
	display: block;
	position: absolute;
	width: 14%;
	max-width: 100%;
	bottom: 0;
	right: 100%;
}





.web{
	text-align: center;
	letter-spacing: 1px;
	font-size: 14px;
	color: #0287a6;
	padding: 5px 0;
}